| Classes - Annotated - Tree - Functions - Home - Structure

# QConnection Class Reference

`#include <qconnection.h>`

List of all member functions.

## Public Members

- QConnection ( const QObject *, QMember, const char * memberName ) (internal)
- ~QConnection ()
- bool isConnected () const
- QObject* object () const
- QMember* member () const
- const char* memberName () const
- int numArgs () const

## Detailed Description

For internal use only.

## Member Function Documentation

### QConnection::~QConnection ()

For internal use only.

### bool QConnection::isConnected () const

For internal use only.

### QMember * QConnection::member () const

For internal use only.

### const char * QConnection::memberName () const

For internal use only.

### int QConnection::numArgs () const

For internal use only.

### QObject * QConnection::object () const

For internal use only.

### QConnection::QConnection ( const QObject * object, QMember member, const char * memberName )

For internal use only.

Search the documentation, FAQ, qt-interest archive and more (uses www.trolltech.com):

This file is part of the Qt toolkit, copyright © 1995-2001 Trolltech, all rights reserved.